uuid: 67ac64d0-8523-4871-9119-e8e4204e7beb
langcode: en
status: true
dependencies:
  module:
    - media
    - paragraphs
id: paragraph.field_mobile_image
field_name: field_mobile_image
entity_type: paragraph
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
